<footer>
	<?php
	error_reporting(0);

$sql = "SELECT * FROM business where business_id='$business'";

$result = mysqli_query($conn, $sql);
if (mysqli_num_rows($result) > 0) {
	

$row = mysqli_fetch_assoc($result);
$businessname=$row['business_name'];
}else{
	$businessname="Product of Nugsoft Technologies Limited";
}
?>
<div class="col-lg-12" style="background-color: #08C; color: white;font-size: 20px;" ><p align="center" > <br><?php echo $businessname ?> &copy;&nbsp;<?php echo date('Y');?><br></p><p>&nbsp</p></div>

                
      </footer>